--- 
snmpDot3MauMgt: 1.3.6.1.2.1.26
snmpDot3MauTraps: 1.3.6.1.2.1.26.0
dot3RpMauBasicGroup: 1.3.6.1.2.1.26.1
rpMauTable: 1.3.6.1.2.1.26.1.1
rpMauEntry: 1.3.6.1.2.1.26.1.1.1
rpMauGroupIndex: 1.3.6.1.2.1.26.1.1.1.1
rpMauPortIndex: 1.3.6.1.2.1.26.1.1.1.2
rpMauIndex: 1.3.6.1.2.1.26.1.1.1.3
rpMauType: 1.3.6.1.2.1.26.1.1.1.4
rpMauStatus: 1.3.6.1.2.1.26.1.1.1.5
rpMauMediaAvailable: 1.3.6.1.2.1.26.1.1.1.6
rpMauMediaAvailableStateExits: 1.3.6.1.2.1.26.1.1.1.7
rpMauJabberState: 1.3.6.1.2.1.26.1.1.1.8
rpMauJabberingStateEnters: 1.3.6.1.2.1.26.1.1.1.9
rpMauFalseCarriers: 1.3.6.1.2.1.26.1.1.1.10
rpJackTable: 1.3.6.1.2.1.26.1.2
rpJackEntry: 1.3.6.1.2.1.26.1.2.1
rpJackIndex: 1.3.6.1.2.1.26.1.2.1.1
rpJackType: 1.3.6.1.2.1.26.1.2.1.2
dot3IfMauBasicGroup: 1.3.6.1.2.1.26.2
ifMauTable: 1.3.6.1.2.1.26.2.1
ifMauEntry: 1.3.6.1.2.1.26.2.1.1
ifMauIfIndex: 1.3.6.1.2.1.26.2.1.1.1
ifMauIndex: 1.3.6.1.2.1.26.2.1.1.2
ifMauType: 1.3.6.1.2.1.26.2.1.1.3
ifMauStatus: 1.3.6.1.2.1.26.2.1.1.4
ifMauMediaAvailable: 1.3.6.1.2.1.26.2.1.1.5
ifMauMediaAvailableStateExits: 1.3.6.1.2.1.26.2.1.1.6
ifMauJabberState: 1.3.6.1.2.1.26.2.1.1.7
ifMauJabberingStateEnters: 1.3.6.1.2.1.26.2.1.1.8
ifMauFalseCarriers: 1.3.6.1.2.1.26.2.1.1.9
ifMauTypeList: 1.3.6.1.2.1.26.2.1.1.10
ifMauDefaultType: 1.3.6.1.2.1.26.2.1.1.11
ifMauAutoNegSupported: 1.3.6.1.2.1.26.2.1.1.12
ifMauTypeListBits: 1.3.6.1.2.1.26.2.1.1.13
ifMauHCFalseCarriers: 1.3.6.1.2.1.26.2.1.1.14
ifJackTable: 1.3.6.1.2.1.26.2.2
ifJackEntry: 1.3.6.1.2.1.26.2.2.1
ifJackIndex: 1.3.6.1.2.1.26.2.2.1.1
ifJackType: 1.3.6.1.2.1.26.2.2.1.2
dot3BroadMauBasicGroup: 1.3.6.1.2.1.26.3
broadMauBasicTable: 1.3.6.1.2.1.26.3.1
broadMauBasicEntry: 1.3.6.1.2.1.26.3.1.1
broadMauIfIndex: 1.3.6.1.2.1.26.3.1.1.1
broadMauIndex: 1.3.6.1.2.1.26.3.1.1.2
broadMauXmtRcvSplitType: 1.3.6.1.2.1.26.3.1.1.3
broadMauXmtCarrierFreq: 1.3.6.1.2.1.26.3.1.1.4
broadMauTranslationFreq: 1.3.6.1.2.1.26.3.1.1.5
dot3IfMauAutoNegGroup: 1.3.6.1.2.1.26.5
ifMauAutoNegTable: 1.3.6.1.2.1.26.5.1
ifMauAutoNegEntry: 1.3.6.1.2.1.26.5.1.1
ifMauAutoNegAdminStatus: 1.3.6.1.2.1.26.5.1.1.1
ifMauAutoNegRemoteSignaling: 1.3.6.1.2.1.26.5.1.1.2
ifMauAutoNegConfig: 1.3.6.1.2.1.26.5.1.1.4
ifMauAutoNegCapability: 1.3.6.1.2.1.26.5.1.1.5
ifMauAutoNegCapAdvertised: 1.3.6.1.2.1.26.5.1.1.6
ifMauAutoNegCapReceived: 1.3.6.1.2.1.26.5.1.1.7
ifMauAutoNegRestart: 1.3.6.1.2.1.26.5.1.1.8
ifMauAutoNegCapabilityBits: 1.3.6.1.2.1.26.5.1.1.9
ifMauAutoNegCapAdvertisedBits: 1.3.6.1.2.1.26.5.1.1.10
ifMauAutoNegCapReceivedBits: 1.3.6.1.2.1.26.5.1.1.11
ifMauAutoNegRemoteFaultAdvertised: 1.3.6.1.2.1.26.5.1.1.12
ifMauAutoNegRemoteFaultReceived: 1.3.6.1.2.1.26.5.1.1.13
mauMod: 1.3.6.1.2.1.26.6
mauModConf: 1.3.6.1.2.1.26.6.1
mauModCompls: 1.3.6.1.2.1.26.6.1.1
mauModObjGrps: 1.3.6.1.2.1.26.6.1.2
mauModNotGrps: 1.3.6.1.2.1.26.6.1.3
rpMauJabberTrap: 1.3.6.1.2.1.26.0.1
ifMauJabberTrap: 1.3.6.1.2.1.26.0.2

